# file: class/algo/Covariance/GNUmakefile
# version: $Id: GNUmakefile 10471 2006-03-10 21:24:41Z pannuri $
#
# this make file builds the Covariance class
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = CorrelationDimension.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = CorrelationIntegral.h

# define the compilation flags
# 
ISIP_CFLAGS = 

# output library
# 
ISIP_OLIB = lib_algo.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
